/* Global Styles */
body {
	width:962px;
	margin: auto;
}

html {
	background-image: url("http://us.creative.com/images/amazon/background.png");
	background-color: #F5F3F3;	
	background-repeat: repeat-x;
	/*background:#DEEDF1 url(http://us.creative.com/images/bg_xmas2009.jpg) repeat-x scroll center top;*/
}

.png_bg, #nav li ul li  { behavior: url('http://us.store.creative.com/images/iepngfix.htc'); }
#home-link img { height: 56px; width: 187px;}

table, tr, td { border: 0 none white;}
a:link, a:visited, a:hover { text-decoration: none; color: #3579A4; }
a:hover { text-decoration: underline; }

#prepage-widget_s, table.main {
	font: 93% Verdana, Arial, sans-serif;
	color: #333;
}
input{ font: 93% Verdana, Arial, sans-serif; } 

/* site template overrides */
#prepage-widget_s { width: 962px; }
table.logocustom { width: 100%; text-align: center; height: 56px;}
table.main, table.content { width: 100%;}
table.content {
	background-color: white;
	background-image: url('http://us.store.creative.com/images/bg_border.gif');
	width: 962px;
}
#topbar,#line1, #line2, td.g { display: none;}
#myaccountnav, table.logo { display: none; }
#myaccountnavcustom { 
	vertical-align: middle;
	width:390px;
}
.t { font-weight: normal; font-size: inherit; vertical-align: middle;}

/*#myaccountnavcustom a:link, #myaccountnavcustom a:visited { 
	color: white; 
	font-size: 11px;
}
#myaccountnavcustom a:hover { color: #C8C8C8;}
#myaccountnavcustom a:link#cart, #myaccountnavcustom a:visited#cart { color: #F87824; }
a:hover#cart  { color: #E35C04; }
#cart img { vertical-align: middle; }
*/

/* logo */
#logo-cell {
	text-align: left;
}
#logo-cell a { display: block; }

/* search box */
#leftnav-label { 
	width: 200px;
	background-color: transparent;
}
td.bg { 
	background-image: url('http://us.store.creative.com/images/creative_store_freeshipping1.gif');
	background-repeat: no-repeat;
	padding: 0;
}
table.s { display: none;}

#creative_searchForm {
	margin: 25px 10px 10px 10px;
}
#creative_search { 
	background-color: transparent;
	padding: 0;
}
#creative_search td { 
	vertical-align: top;
}

td#search_left {
	height: 24px;
	width: 10px;
}
td#search_center {
	height: 24px;
	width: 145px;
	background-image: url('http://us.store.creative.com/images/search_bg_center.gif');
	background-repeat: repeat-x;
}
td#search_right {
	height: 24px;
	width: 25px;
}

input.creative_searchBox {  
	border: 0 none white;  
	width: 100%;   
	background-color: transparent;
	color: #666666;
	line-height: 12px;
	font-size: 12px;
	padding: 5px 0 5px 5px;
}

/* Header Links */
#onlineStoreLinks 
{
	color:white;
	float:right;
	font-size:10px;
	padding-right:10px;
	position:relative;
	top:12px;
	text-decoration:none;
	width:200px;
}

#onlineStoreLinks a
{
	color:#fff;
}


#onlineStoreLinks a.highlighted 
{
	color:#FFCC00;
	font-weight:bold;
}

#countrySelector 
{
	font-family:Tahoma,Verdana,Arial,Helvetica;
	font-size:10px;
	margin-top:6px;
	width:135px;
}

#center-links
{
	width:393px;
}

#countrySelectorBG 
{
	background:transparent url(http://images.americas.creative.com/images/bg_country_selector.png) no-repeat scroll 0 0;
	float:right;
	height:30px;
	padding-right:10px;
	position:relative;
	text-align:center;
	top:5px;
	width:150px;
}


/* left nav */
td.leftnav-col {
	border-right: 1px solid #DDDDDD;
	vertical-align: top;
	width:200px;
}
.right_nav_header, #left-nav-6 td.bg, #left-nav-6 td.fg, #leftnavBinPrice td.bg, #leftnavBinRating td.bg, #leftnavBinCategory td.bg { 
	background-image: url('http://us.store.creative.com/images/left_grey_tab.gif'); 
	background-repeat: repeat-x;
	height: 28px;
	text-align: center;
	color: #1D2A32;
	font-size: 108%;
	font-weight: bold;
	line-height: 28px;
	padding: 0;
	width: 200px;
}
#left-nav-6 { 
	width: 200px; 
	text-align:right;
}
#left-nav-6 .left-vert-bar-link a.n {
font-weight: bold;
}
#left-nav-6 .left-vert-bar-link h2 {
text-align: left;
}

td.leftnavlink a, td.left-vert-bar-link a {
	padding: 5px 10px;
	display: block;
	border-bottom: 1px dashed #DDDDDD;
}

td.leftnavlink a:link, td.left-vert-bar-link a:link { color: #687882; }
td.leftnavlink a:visited, td.left-vert-bar-link a:visited { color: #687882; }
td.leftnavlink a:hover, td.left-vert-bar-link a:hover { color: #1D2A32; background-color: #D3DFE4;}

/* main column */
table.content { 
	border-bottom: 1px solid #DCDEE1;
}

a.rw img { margin-top: 20px; }

/* footer */
td.bgcr, td.f, td.horz-bar-line1{ display: none;}
#footernav { display: none;}
#footernav td.t { color: #666666; font-size:85%;}
.v { color: #666666; font-size:85%; text-decoration: none; font-weight: normal;}
#botbar { width: 100%; }

/* breadcrumps */
a.crumbPast { 
	vertical-align: middle; 
	line-height: 22px;
	font-size: inherit;
}
span.crumb, span.last, span.first {
	display: block;
	float: left;
	height: 22px; 
	line-height: 22px;
	padding-left: 7px; 
}
span.crumb, span.first { 
	background-image: url('http://us.store.creative.com/images/breadcrumb_bg.gif');
	display: block;
	float: left;
	height: 22px;
	padding: 0 10px; 
}
span.first {
	padding-left: 20px; 
}
.breadcrumbtrail td { overflow: hidden; border-bottom: 1px solid #DDDDDD;}
/*#breadcrumbs span, #crumbProductTitle { font-size: 95.5%;}*/
#breadcrumbs span.breadcrumb a:link, #breadcrumbs span.breadcrumb a:visited { color: white;}
#breadcrumbs span.breadcrumb a:hover, #breadcrumbs span.breadcrumb a:hover, #breadcrumbs span.breadcrumb.last a:link, #breadcrumbs span.breadcrumb.last a:visited   { color: #1D2A32; }
.breadcrumb-divider { 
	background-image: url('http://us.store.creative.com/images/breadcrumb_arrow2.gif');
	width: 22px;
	height: 22px;
	display: block;
	float: left;
}.breadcrumb-divider-last { 
	background-image: url('http://us.store.creative.com/images/breadcrumb_arrow1.gif');
	width: 15px;
	height: 22px;
	display: block;
	float: left;
}

.lightGreyBar, #breadcrumbs {
	border-bottom: 1px solid #DDD;
}
 
#breadcrumbs span b {
	font-weight: normal;
}

/* product */
.d{/*Details TD*/
padding-left:30px;
}

/* price formats */
td.list-label, 
td.our-label, 
td.save-label,
td.sale-label,
#emptysearch-widget td.list-label, 
#emptysearch-widget td.our-label, 
#emptysearch-widget td.save-label,
#emptysearch-widget td.sale-label { text-align: left; font-size: 93%; padding-right:5px;}
td.list, 
td.our, 
td.save,
td.sale,
#emptysearch-widget td.list, 
#emptysearch-widget td.our, 
#emptysearch-widget td.save,
#emptysearch-widget td.sale { text-align: left; }

.our, .save, .list { color: #687882; font-size: 93%; }
.our, .save { color: #F87824; }

/*footer*/
#postpage-widget_s {
  width: 963px;
}
#bottom-links td {
	font-size: 10px;
	color: #1D2A32;
	padding: 10px 15px;
}
#bottom-links { width: 960px; }
#bottom-links .bottom-link td {
	padding: 0;
}